# Warwaone API
The WAO API is installed automatically when the first WAO app is installed on the device.
Each WAO app create a `appNameApp.go` in the `apps` folder.
Theses files are loaded by the `api.go` file.
